n2liquid's sandbox

GNU Drama: Can’t install Firebug on GNU IceCat 17

Posted on: October 7, 2013

Screenshot from 2013-10-07 05:02:53

The latest in the series of problems trying to be “green” using only GNU-approved software is this. For some reason, addons.mozilla.org detects my IceCat browser as Firefox version 6 (it’s actually GNU IceCat 17; I would think the versions are roughly equivalent).

Clicking the grey “Add to Firefox” button gave me an option to “install the add-on anyway”, which I did. Firebug was then downloaded, but could not be installed because it was not compatible with the browser.

Great

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

Cute bouncing pixels

un.ma.i!

Twitter (technical)

Error: Please make sure the Twitter account is public.

Twitter (personal)

Error: Twitter did not respond. Please wait a few minutes and refresh this page.

Get messaged when I post something new!
Just enter your e-mail and hit Follow:

Join 171 other followers

%d bloggers like this: